<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>theHam</title>
  <link rel="stylesheet" href="style/reset.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/23b5d2f9da.css">
  <link rel="stylesheet" href="style/styles.css">
</head>
<body>

<!--Main Block Section-->

<header class="head-menu">
  <div class="top-side-fon">
    <div class="menu-head-ham">
      <a href="#">
        <div class="image-h">
          <p class="big-h">h</p>
          <p class="the-ham-logo">the<span class="uppercase-logo">Ham</span></p>
        </div>
      </a>
      <div class="main-menu">
        <menu class="main-menu-list">
          <li class="list-style"><a href="#" class="menu-link">home</a></li>
          <li class="list-style"><a href="#" class="menu-link">about</a></li>
          <li class="list-style"><a href="#" class="menu-link">skills</a></li>
          <li class="list-style"><a href="#" class="menu-link">service</a></li>
          <li class="list-style"><a href="#" class="menu-link">work</a></li>
          <li class="list-style"><a href="#" class="menu-link">testimonial</a></li>
          <li class="list-style"><a href="#" class="menu-link">blog</a></li>
          <li class="list-style"><a href="#" class="menu-link">team</a></li>
          <li class="list-style"><a href="#" class="menu-link">contact</a></li>
        </menu>
        <a href="#">
          <i class="fa fa-search fa-search-link"></i>
        </a>
      </div>
    </div>
  </div>
  <div class="second-menu">
    <h1 class="word-theme">the ham is <span class="word-theme-color">wordpress theme</span></h1>
    <p class="create">we are creative</p>
    <p class="buy-theme">Just Buy And Enjoy These Awesome Features</p>
    <div class="button-top">
      <button class="main-button button-header-green">explore now</button>
      <button class="main-button button-header-blue">purchase now</button>
    </div>
  </div>
</header>

<!--Section Menu Big Button-->

<div class="menu-big-button">
  <div class="big-button">
    <div class="div-image onclick"></div>
    <p class="onclick-menu-odd">different theme option</p>
  </div>
  <div class="big-button">
    <div class="div-image diamond"></div>
    <p class="onclick-menu">fully customizable</p>
  </div>
  <div class="big-button">
    <div class="div-image lamp"></div>
    <p class="onclick-menu-odd">unlimited support</p>
  </div>
  <div class="big-button">
    <div class="div-image device"></div>
    <p class="onclick-menu">responsive all device</p>
  </div>
</div>

<!--Section Our Services-->

<div class="our-services">
  <h2 class="services">Our Services</h2>
  <div class="services-menu">
    <menu class="list-menu">
      <li class="li-list active" data-number="0">Web Design</li>
      <li class="li-list" data-number="1">Graphic Design</li>
      <li class="li-list" data-number="2">Online Support</li>
      <li class="li-list" data-number="3">App Design</li>
      <li class="li-list" data-number="4">Online Marketing</li>
      <li class="li-list" data-number="5">Seo Service</li>
    </menu>
    <div class="services-menu-content" data-number="0">
      <img class="image-service" src="image/web%20design/web-design1.jpg" alt="web-design">
      <p class="content">The native methods are probably faster, but as they are not really comparable to jQuery's
        data() it doesn't really matter, but for getting the data attribute I would think the fastest method
        with the best browser support would be</p>
    </div>
    <div class="services-menu-content show" data-number="1">
      <img class="image-service" src="image/web%20design/web-design2.jpg" alt="graphic-design">
      <p class="content">Any guidance on understanding the difference between the two would be appreciated. While
        I am looking at performance specifically if there are other reasons to use one over the other I would
        like to know this as well.</p>
    </div>
    <div class="services-menu-content show" data-number="2">
      <img class="image-service" src="image/web%20design/web-design3.jpg" alt="online-support">
      <p class="content">A Boolean indicating whether to place the animation in the effects queue. If false, the
        animation will begin immediately. As of jQuery 1.7, the queue option can also accept a string, in which
        case the animation is added to the queue represented by that string. When a custom queue name is used
        the animation does not automatically start; you must call</p>
    </div>
    <div class="services-menu-content show" data-number="3">
      <img class="image-service" src="image/web%20design/web-design4.jpg" alt="app-design">
      <p class="content">A function to be called for each animated property of each animated element. This
        function provides an opportunity to modify the Tween object to change the value of the property before
        it is set.</p>
    </div>
    <div class="services-menu-content show" data-number="4">
      <img class="image-service" src="image/web%20design/web-design5.jpg" alt="online-marketing">
      <p class="content">If you only want the effect/transition to happen when the modal window appears, but not
        when it disappears, just add the transition to the “.md-show.md-effect-x .md-content” declaration (like
        we did for some of the examples).</p>
    </div>
    <div class="services-menu-content show" data-number="5">
      <img class="image-service" src="image/web%20design/web-design6.jpg" alt="seo-service">
      <p class="content">To experiment with new effects, add a new button and a new modal with an effect class and
        an ID, referencing to that ID in the button’s data-attribute “data-modal”. Then you can add another set
        of styles for that specific effect.</p>
    </div>
  </div>
</div>

<!--Section EVERYTHING IS READY-->

<div class="section-is-ready">
  <p class="main-text-section-ready">everything is ready. just buy and install now</p>
  <p class="second-text-section-ready">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
    and many many options for you</p>
  <button class="main-button button-is-ready">purchase now</button>
</div>

<!--Section Our Amazing Work-->

<div class="amazing-work">
  <h2 class="services celeste-line">Our Amazing Work</h2>
  <div class="menu-amazing-block">
    <menu class="list-amazing">
      <li class="li-amazing active-amazing" data-amazing-items="all">All</li>
      <li class="li-amazing" data-amazing-items="graphic">Graphic Design</li>
      <li class="li-amazing" data-amazing-items="webDesign">Web Design</li>
      <li class="li-amazing" data-amazing-items="landingPages">Landing Pages</li>
      <li class="li-amazing" data-amazing-items="wordpress">Wordpress</li>
    </menu>
  </div>
  <div class="amazing-items">
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design1.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design2.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design3.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design4.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design5.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design6.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design7.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design8.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design9.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design10.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design11.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design12.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design1.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="graphic">
      <img class="image-amazing" src="image/graphic design/graphic-design2.jpg" alt="graphic-design">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Graphic Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design1.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design2.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design3.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design4.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design5.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design6.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="webDesign">
      <img class="image-amazing" src="image/web%20design/web-design7.jpg" alt="webDesign">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Web Design</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page1.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page2.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page3.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page4.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page5.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page6.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="landingPages">
      <img class="image-amazing" src="image/landing%20page/landing-page7.jpg" alt="landingPages">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Landing Pages</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress1.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress2.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress3.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress4.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress5.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress6.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress7.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
    <div class="items-image" data-amazing-items="wordpress">
      <img class="image-amazing" src="image/wordpress/wordpress8.jpg" alt="wordpress">
      <div class="hover-amazing-items">
        <div class="search-link">
          <a href="#">
            <div class="circle link">
              <i class="fas fa-link fa-link-circle"></i>
            </div>
          </a>
          <a href="#">
            <div class="circle search">
              <i class="fa fa-search fa-search-circle"></i>
            </div>
          </a>
        </div>
        <p class="hover-creative-design">creative design</p>
        <p class="hover-web-design">Wordpress</p>
      </div>
    </div>
  </div>
  <div class="loader loader-image"></div>
  <button class="load-more load-more-amazing"><i class="fa fa-plus fa-plus-button"></i>
    load more
  </button>
</div>

<!--Section Breaking News-->

<div class="breaking-news">
  <h2 class="services breaking-news-lines">Breaking News</h2>
  <div class="section-image-news">
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
    <a class="image-news">
      <img class="image-breaking-news" src="image/web%20design/web-design1.jpg" alt="breaking-news">
      <div class="bottom-breaking-news">
        <span class="news-title">Amazing Image Post</span>
        <span class="link-section-note vertical-line">By Admin</span>
        <span class="link-section-note">2 comment</span>
      </div>
      <div class="top-right-section">
        <span class="top-right-section-date">12</span>
        <span class="top-right-section-date">Feb</span>
      </div>
    </a>
  </div>
</div>

<!--Section What People Say About The Ham-->

<div class="what-people-say">
  <div class="people-say-background">
    <div class="content-block-people">
      <h2 class="services-people-say people-say-line">What People Say About The Ham</h2>
      <i class="fas fa-quote-left fa-quote-left-people-say"></i>
      <div class="authors-main-block" data-people="armstrong">
        <p class="description-author">"That's one small step for man, one giant leap for mankind."</p>
        <p class="name-author">Nil Armstrong</p>
        <p class="position-author">Spaceman</p>
        <div class="image-block-author">
          <img class="image-author" src="image/authors/nil_armstrong.jpg" alt="nil_armstrong">
        </div>
      </div>
      <div class="authors-main-block hide-authors" data-people="jackie-chan">
        <p class="description-author">"Do not let circumstances control you. You change your circumstances."</p>
        <p class="name-author">Jackie Chan</p>
        <p class="position-author">Actor</p>
        <div class="image-block-author">
          <img class="image-author" src="image/authors/jackie-chan.jpg" alt="jackie-chan">
        </div>
      </div>
      <div class="authors-main-block hide-authors" data-people="master-yoda">
        <p class="description-author">"Luminous beings are we, not this crude matter."</p>
        <p class="name-author">Master Yoda</p>
        <p class="position-author">Grand Jedi</p>
        <div class="border-circle">
          <div class="image-block-author">
            <img class="image-author" src="image/authors/Grand-Jedi.jpg" alt="master-yoda">
          </div>
        </div>
      </div>
      <div class="authors-main-block hide-authors" data-people="gandalf">
        <p class="description-author">"He that breaks a thing to find out what it is, has left the path of
          wisdom."</p>
        <p class="name-author">Gandalf</p>
        <p class="position-author">Mag</p>
        <div class="image-block-author">
          <img class="image-author" src="image/authors/gandalf.jpg" alt="gandalf">
        </div>
      </div>
      <div class="authors-main-block hide-authors" data-people="sirius-black">
        <p class="description-author">"What’s life without a little risk?"</p>
        <p class="name-author">Sirius Black</p>
        <p class="position-author">Harry Potter's godfather</p>
        <div class="border-circle">
          <div class="image-block-author">
            <img class="image-author" src="image/authors/sirius-black.jpg" alt="sirius-black">
          </div>
        </div>
      </div>
      <div class="scroll-block-authors">
        <div class="square left">
          <i class="fas fa-angle-left fa-angle"></i>
        </div>
        <div class="karusel">
          <div class="mini-circle-photo mini-circle-border" data-people="armstrong">
            <img class="image-author" src="image/authors/nil_armstrong.jpg" alt="armstrong">
          </div>
          <div class="mini-circle-photo" data-people="jackie-chan">
            <img class="image-author" src="image/authors/jackie-chan.jpg" alt="jackie-chan">
          </div>
          <div class="mini-circle-photo" data-people="master-yoda">
            <img class="image-author" src="image/authors/Grand-Jedi.jpg" alt="master-yoda">
          </div>
          <div class="mini-circle-photo" data-people="gandalf">
            <img class="image-author" src="image/authors/gandalf.jpg" alt="gandalf">
          </div>
          <div class="mini-circle-photo hide-authors-mini" data-people="sirius-black">
            <img class="image-author" src="image/authors/sirius-black.jpg" alt="sirius-black">
          </div>
        </div>
        <div class="square right">
          <i class="fas fa-angle-right fa-angle"></i>
        </div>
      </div>
    </div>
  </div>
</div>

<!--Section Footer-->

<div class="footer">
  <div class="content-footer">
    <p class="copyright-rights">
      &copy; Copyright 2015
    </p>
    <a href="#">
      <p class="logo-ham-footer">theHam</p>
    </a>
    <p class="copyright-rights">All Rights Reserved</p>
  </div>
</div>

<!--SCRIPT-->
<script src="js/mainJs.js"></script>
<!--<script src="js/mainJquery.js"></script>-->
</body>
</html>